API referenceMedia storage
Remove an unused S3 connection
AuthorizationBearer <token>
Send Authorization: Bearer <token>. The token can be a login JWT from the frontend or an api-key for a script. JWT access comes from the person's organization role. Api-key access comes from the permissions saved on the key.
In: header
Path Parameters
id*string
Response Body
application/json
curl -X DELETE "https://example.com/api/v1/storage/buckets/string"Empty
{ "error": { "code": "not_found", "details": { "property1": null, "property2": null }, "message": "session not found" }}